## kwallet-kf5 5.31.0

=== debian/changelog ===
kwallet-kf5 (5.31.0-0ubuntu2) zesty; urgency=medium

  * Add libgpgme-dev and libgpmepp-dev build depends.
  * Update symbols files.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 24 Feb 2017 08:14:18 +0000

kwallet-kf5 (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:51:41 +0000

kwallet-kf5 (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:35:28 +0000

kwallet-kf5 (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Update symbols from buildlogs
  * Build dep on libgpgmepp-dev

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)

  [ Simon Quigley ]
  * Merge from Debian

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:17:39 +0000
