=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

testskip_architectures := powerpc s390x

override_dh_strip:
	$(overridden_command) --dbgsym-migration='libkf5wallet5-dbg (<= 5.19.0-1~~)'

override_dh_auto_test:
ifneq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), $(testskip_architectures)))
	dh_auto_test
else
	echo Skipping tests on a known to fail architecture.
endif
