## kwallet-kf5 5.54.0

=== debian/changelog ===
kwallet-kf5 (5.54.0-1+rpi1) buster-staging; urgency=medium

  [changes brought forward from 5.46.0-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 02 Jun 2018 23:58:11 +0000]
  * Update symbols file for Raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 24 Jan 2019 20:02:56 +0000

kwallet-kf5 (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:27:24 -0300

kwallet-kf5 (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:17:22 +0100

kwallet-kf5 (5.49.0-1) unstable; urgency=medium

  * Revert "Drop without build_stamp"
  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:19:02 +0200

kwallet-kf5 (5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Drop without build_stamp
  * Be explicit about the installed conffiles
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:10:32 +0200
